<!-- Created by WooGLE v0.78 RC7 -->
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <!-- Copy everything not matched by another rule -->
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
    </xsl:copy>
  </xsl:template>

  <!-- Append -->
  <xsl:template match="/effects">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
      <particleeffect maxparticles="5" name="ballElecronicFx" rate="0.5">
<particle acceleration="0,0" additive="false" directed="false" fade="true" finalscale="0.5" image="IMAGE_FX_ELECTRICBALL" lifespan="0.01,0.05" movedir="0" movedirvar="180" rotspeed="0" scale="0.5" speed="0" />
</particleeffect>
<particleeffect maxparticles="5" name="ballElecronicRFx" rate="0.5">
<particle acceleration="0,0" additive="false" directed="false" fade="true" finalscale="0.5" image="IMAGE_FX_ELECTRICBALLR" lifespan="0.01,0.05" movedir="0" movedirvar="180" rotspeed="0" scale="0.5" speed="0" />
</particleeffect>
<particleeffect maxparticles="80" name="toxicpop">
<particle acceleration="0,-0.1" additive="true" dampening="0.98" directed="false" fade="true" finalscale="0" image="IMAGE_FX_SMOKEGREEN" lifespan="1.4,2" movedir="90" movedirvar="30" rotation="-180,180" rotspeed="-1,-0.1" scale="0.25,0.8" speed="2,7" />
</particleeffect>
<particleeffect maxparticles="12" name="meatBallBurn" rate="0.2">
<particle acceleration="0,0.12" directed="false" fade="true" finalscale="0.1" image="IMAGE_FX_SMOKEMEAT" lifespan="0.5,0.8" movedir="90" movedirvar="12" rotation="-180,180" rotspeed="-4,-2" scale="0.3,0.6" speed="1.5" />
<particle acceleration="0,0.12" additive="true" directed="false" fade="false" finalscale="0.02" image="IMAGE_FX_FIREMAIN2" lifespan="0.5,0.8" movedir="90" movedirvar="5" rotation="-180,180" rotspeed="-4,-2" scale="0.3,0.6" speed="1.5" />
</particleeffect>
<particleeffect maxparticles="16" name="meatArmBurn" rate="0.3">
<particle acceleration="0,0" directed="false" fade="false" finalscale="0.5" image="IMAGE_FX_SMOKEMEAT" lifespan="0.2,0.3" movedir="0" movedirvar="180" rotation="-180,180" rotspeed="-4,-2" scale="0.1,0.2" speed="0.5" />
<particle acceleration="0,0" additive="true" directed="false" fade="true" finalscale="0.6" image="IMAGE_FX_FIREMAIN2" lifespan="0.2,0.3" movedir="0" movedirvar="180" rotation="-180,180" rotspeed="-4,-2" scale="0.1,0.2" speed="0.5" />
</particleeffect>
<particleeffect maxparticles="30" name="crystalBallBurn" rate="0.5">
<particle acceleration="0,0" additive="false" directed="false" fade="false" finalscale="0" image="IMAGE_FX_SMOKEWHITE" lifespan="3,4" movedir="0" movedirvar="180" rotspeed="0.2" scale="2,3" speed="0.2,0.4" />
</particleeffect>
<particleeffect maxparticles="20" name="meatBombBurn" rate="0.3">
<particle acceleration="0,0.12" additive="true" directed="false" fade="true" finalscale="0.1" image="IMAGE_FX_SMOKEMEAT" lifespan="0.6,0.8" movedir="90" movedirvar="12" rotation="-180,180" rotspeed="-4,-2" scale="0.4,0.9" speed="3.5" />
<particle acceleration="0,0.12" additive="true" directed="false" fade="true" finalscale="0.02" image="IMAGE_FX_FIREMAIN2" lifespan="0.6,0.8" movedir="90" movedirvar="5" rotation="-180,180" rotspeed="-4,-2" scale="0.4,0.9" speed="3.5" />
</particleeffect>
<particleeffect maxparticles="30" name="BlackSplats" rate="0.25">
<particle acceleration="0,0" additive="false" directed="false" fade="false" finalscale="0" image="IMAGE_FX_SNOWFLAKE_BLACK" lifespan="2,3" movedir="0" movedirvar="180" rotspeed="0.2" scale="0.5,1.0" speed="0.2,0.4" />
</particleeffect>
<particleeffect maxparticles="60" name="MeatRot" rate="0.25">
<particle acceleration="0,0" additive="false" directed="false" fade="false" finalscale="0.1,1.0" image="IMAGE_FX_MEATROT" lifespan="5,7" movedir="0" movedirvar="180" rotspeed="-4,4" scale="0.5,2.0" speed="0.1,0.2" />
</particleeffect>
<particleeffect maxparticles="30" name="OrangeGlowing" rate="0.07">
<particle acceleration="0,0" additive="true" directed="false" fade="true" finalscale="1.5,2" image="IMAGE_FX_ORANGEGLOW" lifespan="5,8" movedir="0" movedirvar="180" rotspeed="-9,-3" scale="0.5,1" speed="0.5,0.3,0.9,0.2,1" />
</particleeffect>
<particleeffect maxparticles="16" name="LightArmBurn" rate="0.3">
<particle acceleration="0,0" additive="true" directed="false" fade="true" finalscale="0.5" image="IMAGE_FX_LIGHTBURN" lifespan="0.2,0.3" movedir="0" movedirvar="180" rotation="-180,180" rotspeed="-4,-2" scale="0.1,0.2" speed="0.5" />
<particle acceleration="0,0" additive="true" directed="false" fade="true" finalscale="0.6" image="IMAGE_FX_LIGHTBURN" lifespan="0.2,0.3" movedir="0" movedirvar="180" rotation="-180,180" rotspeed="-4,-2" scale="0.1,0.2" speed="0.5" />
</particleeffect>
<particleeffect maxparticles="60" name="fireBW_FlingTrail" rate="0.5">
<particle acceleration="0,0" additive="true" directed="false" fade="false" finalscale="0" image="IMAGE_FX_FIREMAIN1BW,IMAGE_FX_FIREMAIN2BW" lifespan="3,4" movedir="0" movedirvar="180" rotspeed="-2,-0.2" scale="0.25,0.125" speed="0.2,0.4" />
</particleeffect>
<particleeffect maxparticles="60" name="BitRot" rate="0.25">
<particle acceleration="0,0" additive="false" directed="false" fade="false" finalscale="0.1,1.0" image="IMAGE_FX_BITROT" lifespan="5,7" movedir="0" movedirvar="180" rotspeed="-4,4" scale="0.5,2.0" speed="0.1,0.2" />
</particleeffect>
<particleeffect maxparticles="5" name="BitMeatFx" rate="0.5">
<particle acceleration="0,0" additive="false" directed="false" fade="true" finalscale="0.5" image="IMAGE_FX_BITMEAT" lifespan="0.01,0.05" movedir="0" movedirvar="180" rotspeed="0" scale="0.5" speed="0" />
</particleeffect>
<particleeffect maxparticles="5" name="RotByteFx" rate="0.5">
<particle acceleration="0,0" additive="false" directed="false" fade="true" finalscale="0.5" image="IMAGE_FX_ROTBYTE" lifespan="0.01,0.05" movedir="0" movedirvar="180" rotspeed="0" scale="0.9" speed="0" />
</particleeffect>
<particleeffect maxparticles="30" name="toxicglobs" rate="0.5">
<particle acceleration="0,0" additive="true" directed="false" fade="false" finalscale="0" image="IMAGE_FX_SMOKEGREEN" lifespan="10,12" movedir="0" movedirvar="180" rotspeed="0.2" scale="1.0,2.0" speed="0.6,0.10" />
</particleeffect>
<particleeffect maxparticles="30" name="electricfx" rate="0.5">
<particle acceleration="0,0" additive="true" directed="true" fade="true" finalscale="0" image="IMAGE_FX_BOLTFX" lifespan="0.3,0.6" movedir="0" movedirvar="180" rotspeed="6,7" scale="0.8,0.06" speed="7,9" />
</particleeffect>
<particleeffect maxparticles="1" name="null" rate="0.5">
<particle acceleration="0,0" additive="false" dampening="0.98" directed="true" fade="false" finalscale="0" image="IMAGE_FX_GOODRIP1" lifespan="1.4,2" movedir="90" movedirvar="180" scale="0" speed="3,12" />
</particleeffect>
<particleeffect maxparticles="1" name="nullpop">
<particle acceleration="0,0" additive="false" dampening="0.98" directed="true" fade="false" finalscale="0" image="IMAGE_FX_GOODRIP1" lifespan="1.4,2" movedir="90" movedirvar="180" scale="0" speed="3,12" />
</particleeffect>
<particleeffect maxparticles="80" name="crimsonfreeze">
<particle acceleration="0,-0.1" additive="false" dampening="0.98" directed="true" fade="false" finalscale="0" image="IMAGE_FX_PLAGUEPOP" lifespan="0.7,1" movedir="90" movedirvar="180" scale="0.6,1.0" speed="1,4" />
</particleeffect>
<particleeffect maxparticles="60" name="hive" rate="0.25">
<particle acceleration="0,0" additive="false" directed="false" fade="false" finalscale="0.1,1.0" image="IMAGE_FX_FLY" lifespan="5,7" movedir="0" movedirvar="180" rotspeed="-4,4" scale="0.5,2.0" speed="0.1,0.2" />
</particleeffect>

    </xsl:copy>
  </xsl:template>
</xsl:transform>