<!-- Created by WooGLE v0.78 RC7 -->
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <!-- Copy everything not matched by another rule -->
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
    </xsl:copy>
  </xsl:template>

  <!-- Append -->
  <xsl:template match="/ResourceManifest/Resources[@id='common']">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
      <SetDefaults path="./" idprefix=""/>
<Image id="IMAGE_FX_LIGHTBURN" path="res/images/fx/LightBurn" />
<Image id="IMAGE_FX_ORANGEGLOW" path="res/images/fx/OrangeGlow" />
<Image id="IMAGE_FX_BITROT" path="res/images/fx/BitRot" />
<Image id="IMAGE_FX_BITMEAT" path="res/images/fx/BitMeat" />
<Image id="IMAGE_FX_MEATROT" path="res/images/fx/meatRot" />
<Image id="IMAGE_FX_FLY" path="res/images/fx/fx_fly" />
<Image id="IMAGE_FX_ELECTRICBALLR" path="res/images/fx/ballElectronicR" />
<Image id="IMAGE_FX_PLAGUEPOP" path="res/images/fx/fx_plaguePop" />
<Image id="IMAGE_FX_ELECTRICBALL" path="res/images/fx/ballElectronic" />
<Image id="IMAGE_FX_SMOKEMEAT" path="res/images/fx/fx_smokeMeat" />
<Image id="IMAGE_FX_BOLTFX" path="res/images/fx/boltfx" />
<Image id="IMAGE_FX_ROTBYTE" path="res/images/fx/RotByte" />

    </xsl:copy>
  </xsl:template>
</xsl:transform>